# dockmanager.cpp File Reference

Template File. More...

`#include "dockmanager.h"`
`#include <stdexcept>`
`#include "dockable.h"`
`#include "dockdialog.h"`
`#include <synfigapp/settings.h>`
`#include <synfigapp/main.h>`
`#include <gdkmm/general.h>`
`#include "general.h"`

## Defines

#define | SCALE_FACTOR (1280)

## Detailed Description

Template File.

$Id$

## Define Documentation

#define SCALE_FACTOR (1280)